## luola-levels 6.0

=== debian/changelog ===
luola-levels (6.0-7) unstable; urgency=medium

  * update watch file
  * Bump debhelper to 13.
  * Set debhelper-compat version in Build-Depends.
  * update Standards-Version to 4.6.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Fri, 06 Jan 2023 15:55:14 +0100

luola-levels (6.0-6) unstable; urgency=medium

  * updated Standards-Version to 4.2.1 (no changes)
  * machine readable copyright
  * add Vcs entries
  * update Homepage
  * switch to debhelper 11
  * remove obsolete email
  * disable watch file
  * mark package as Multi-Arch: foreign

 -- Christian T. Steigies <cts@debian.org>  Thu, 13 Sep 2018 21:00:31 +0200

luola-levels (6.0-5) unstable; urgency=low

  * copyright: refer to GPL-2
  * add ${misc-Depends} to dependencies of luola-levels
  * add build-arch and build-indep targets
  * updated Standards-Version to 3.9.2 (no changes)
  * switch to dpkg-source 3.0 (quilt) format

 -- Christian T. Steigies <cts@debian.org>  Sun, 04 Sep 2011 16:23:16 +0200

luola-levels (6.0-4) unstable; urgency=low

  * really drop dependency on luola
  * listing Homepage before Description makes lintian happy

 -- Christian T. Steigies <cts@debian.org>  Tue, 21 Apr 2009 22:08:01 +0200

luola-levels (6.0-3) unstable; urgency=low

  * drop dependency on luola to remove triangular dependency (closes: #520157)
  * added Homepage field to control file
  * updated Standards-Version to 3.8.0 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Tue, 07 Apr 2009 23:46:46 +0200

luola-levels (6.0-2) unstable; urgency=low

  * updated Standards-Version to 3.7.3 (no changes)
  * clean should be satisfied by Build-Depends,
    so debhelper must be listed in B-D, not in B-D-indep
  * use debian/compat and use compat version 5
  * remove unused Depends: ${shlibs:Depends} from control file

 -- Christian T. Steigies <cts@debian.org>  Mon, 24 Mar 2008 21:26:22 +0100

luola-levels (6.0-1) unstable; urgency=low

  * new upstream version
  * This update adds one new level and changes the license back to GPL.
  * updated standards version to 3.7.2 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sat,  6 May 2006 18:46:03 +0000

luola-levels (5.2-1) unstable; urgency=low

  * new upstream version
  * stdlevels are now under the creative commons license
  * added watchfile with new upstream source location and email
  * requires luola-1.3.1 and higher
  * use debhelper compatability version version 5
  * updated standards version (no changes)

 -- Christian T. Steigies <cts@debian.org>  Mon, 24 Apr 2006 23:06:29 +0200

luola-levels (5.1-2) unstable; urgency=low

  * new level format used in 5.1 only works with luola-1.2.6 and higher (closes: #292803)

 -- Christian T. Steigies <cts@debian.org>  Sun, 30 Jan 2005 23:27:26 +0100

luola-levels (5.1-1) unstable; urgency=low

  * new upstream version, needed for luola-1.2.6 and higher
  * ship png and lev files
  * fix copyright file (closes: #290214)
  * updated standards version (no changes)

 -- Christian T. Steigies <cts@debian.org>  Mon, 17 Jan 2005 00:54:27 +0100

luola-levels (4.0-3) unstable; urgency=low

  * updated standards version (no changes)
  * move Build-Depends to Build-Depends-Indep
  * fix copyright file, one upstream author
  * upload the orig.tar.gz this time

 -- Christian T. Steigies <cts@debian.org>  Sat, 14 Jun 2003 13:40:41 -0400

luola-levels (4.0-2) unstable; urgency=low

  * beautify description (closes: #173104)

 -- Christian T. Steigies <cts@debian.org>  Thu,  9 Jan 2003 23:23:55 -0500

luola-levels (4.0-1) unstable; urgency=low

  * new upstream version
  * now distributed under the GPL

 -- Christian T. Steigies <cts@debian.org>  Sun, 17 Nov 2002 14:59:21 -0500

luola-levels (3.0-1) unstable; urgency=low

  * Initial Release.

 -- Christian T. Steigies <cts@debian.org>  Sun, 20 Oct 2002 23:56:33 -0400
