=== debian/control ===
Source: luola-levels
Maintainer: Christian T. Steigies <cts@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/luola-levels
Vcs-Git: https://salsa.debian.org/debian/luola-levels.git
Homepage: https://github.com/callaa/luola/tree/master/data/levels

Package: luola-levels
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: level files for luola
 Luola is a 2D arcade game where you fly a small V shaped ship in different
 kinds of levels.
 .
 Luola's genre "Luolalentely," or cave-flying, has been
 very popular in Finland.   Although cave-flying games
 are not originally from Finland, most new cave-flying
 games are.
 .
 This package contains the level files for luola.
