=== debian/watch ===
version=4

https://luolamies.org/software/luola/ \
  stdlevels-([\d\.]+)\.tar\.gz debian uupdate
